#app{
    background-color:rgb(255,255,255);
    width: 900px;
    padding: 50px;
    align-items: center;
    margin-left: auto;
    margin-right:auto;
    text-align: center; 
}

body{
    background-color:rgb(249, 249, 255);
    margin-top:0px;
    margin-bottom:0px;
}

.continent , .ano,.int2011,.recria{
    margin: 50px;
}

.nome{
    position: static;
    color:white;
    font-size: 0px;
}
#F{
    display: flex;
    justify-content:space-around;
    width : 80%;
    margin-left: auto;
    margin-right:auto;
}

#R{
    width: 40%;
    text-align: start;
}


#P{
    width: 40%;
    text-align: justify;
    padding: 2px;
}

#eu{
    text-align: right;
    color : grey;
    font-size: 16px;
}